Skip to content
NETGEAR / PRODUCT DOSSIER

NETGEAR GS108T

NETGEAR GS108T-100NAS Switch
SKU: GS108T-100NAS

NETGEAR GS108T, Yönetilmeyen, L3, Tam iki taraflı baskı

View Specs

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

NETGEAR GS108T-100NAS Switch

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
10G support
Hayir
Basic Opening Closing RJ 45 Ethernet Input Count
DHCP features
Management protocols
SNMP v1, v2c
Maximum Port Bandwidth
16 Gbit/s
Service Quality QoS Support
Tree Protocol Duration
Wi-Fi standards
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Search IGMP
Data Speed
10/100/1000 Mbps
Latency Duration
20ms
Speed Limiting
Yes
Upgradable Embedded Software
Yes
Electromagnetic Protection
EN 55024
Security
CE, cUL IEC950/EN60950
Security Algorithm Supported
802.1x RADIUS
Operating Temperature Range
0 - 50 °C
Power consumption
Jumbo frames support
Non-operating Height
0 - 30000 m
Operating Height
0 - 30000 m
Product Color
Storage Temperature Range Celsius
Communication LED Indicators
Connection Control List ACL
Publication Flow Control
Processing Volume
Vlan Count
Full Two-sided Printing
MAC address filtering
Package Cache
Brand
NETGEAR
Brand
NETGEAR
Category
Ağ Anahtarları
Category
Ağ Anahtarları
GTIN EAN UPC
0606449051377,
Product Code
GS108T-100NAS
Product Name
GS108T
Product Name
GS108T
Product Series
Address Table Size
Backup and Transfer
Yes
Connection Clustering
Connection Gateway Mirroring
Connection Technology
Wired
Contact Layer
Date Added to System
2010-06-28
Electromagnetic compatibility
CE, FCC Part 15 Class A, VCCI Class A, C-Tick
MIB support
RFC 1213, RFC 1643 EthernetInterface, RFC 1493 Bridge
MTBF Range
108016 Saat
Multicast support
Yes
Noise level
0 dB
Production Date
Verification Method
RADIUS
Web-based management
NETGEAR GS108T-100NAS Switch